﻿<%@ Page Language="C#" AutoEventWireup="true" Inherits="Carrotware.CMS.UI.Base.GenericPage" %>

<%@ Register Src="Pitches2.ascx" TagName="Pitches" TagPrefix="uc1" %>
<script runat="server">

	protected override void OnLoad(EventArgs e) {

		base.OnLoad(e);

		Pitches1.TemplateFolderPath = pageContents.TemplateFolderPath;
	}

</script>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head id="Head1" runat="server">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<carrot:jquerybasic runat="server" ID="jquerybasic1" UseJqueryMigrate="true" SelectedSkin="Silver" />
	<title>DesignHQ</title>
	<meta name="author" content="Borut Jegrišnik (www.solucija.com)" />
	<asp:PlaceHolder ID="myHeaderStuff" runat="server">
		<link rel="stylesheet" type="text/css" href="<%=ThePage.TemplateFolderPath %>css/main.css" media="screen" />
		<script type="text/javascript" src="<%=ThePage.TemplateFolderPath %>js/core.js"></script>
		<script type="text/javascript" src="<%=ThePage.TemplateFolderPath %>pngFix/jquery.pngFix.js"></script>
	</asp:PlaceHolder>
	<!--[if IE 6]>
	<style>
		#pitch .infoline {margin-top:-74px;}
		.post-options {margin:-55px 0 40px 138px;}
	</style>
	<![endif]-->
	<script type="text/javascript">
		$(document).ready(function () {
			$("input:button, input:submit, input:reset").button();

			$("#TwoLevelNavigation1 ul.parent").each(function (i) {
				$(this).attr('id', 'jMenu');
				$(this).attr('class', 'menu menu2');
				$(this).unwrap();
				$(this).unwrap();
			});

			jMenu_bindevents();
		});
	</script>
</head>
<body>
	<form id="form1" runat="server">
	<div id="wrapper">
		<div id="logo">
			<h1>
				<a href="/">
					<carrot:SiteDataProperty runat="server" ID="SiteDataProperty1" DataField="SiteName" /></a>
			</h1>
		</div>
		<div id="content">
			<carrot:TwoLevelNavigation CssClass="menu" CSSSelected="current" runat="server" AutoStylingDisabled="true" WrapList="true" ID="TwoLevelNavigation1" />
			<!-- search form -->
			<%--<div id="search">
				<form method="post" action="index.html">
				<input type="text" class="text" name="query" value="Search..." onfocus="this.value='';" onblur="this.value='Search...'" />
				<input type="submit" class="submit" name="search" value="" />
				</form>
			</div>--%>
			<div class="x">
			</div>
			<!-- image slider -->
			<div id="pitch">
				<div class="pitch-gallery">
					<uc1:Pitches ID="Pitches1" runat="server" />
				</div>
			</div>
			<!-- main content -->
			<div id="left">
				<h1>
					<carrot:ContentPageProperty runat="server" ID="ContentPageProperty10" DataField="PageHead" /></h1>
				<carrot:WidgetContainer ID="phCenterTop" runat="server">
				</carrot:WidgetContainer>
				<carrot:ContentContainer EnableViewState="false" ID="BodyCenter" runat="server"></carrot:ContentContainer>
				<carrot:WidgetContainer ID="phCenterBottom" runat="server">
				</carrot:WidgetContainer>
			</div>
			<!-- sidebar -->
			<div id="right">
				<carrot:WidgetContainer ID="phRightTop" runat="server">
				</carrot:WidgetContainer>
				<carrot:ContentContainer EnableViewState="false" ID="BodyRight" runat="server"></carrot:ContentContainer>
				<carrot:WidgetContainer ID="phRightBottom" runat="server">
				</carrot:WidgetContainer>
				<carrot:WidgetContainer ID="phLeftTop" runat="server">
				</carrot:WidgetContainer>
				<carrot:ContentContainer EnableViewState="false" ID="BodyLeft" runat="server"></carrot:ContentContainer>
				<carrot:WidgetContainer ID="phLeftBottom" runat="server">
				</carrot:WidgetContainer>
			</div>
			<div class="x">
			</div>
			<div class="break">
			</div>
			<!-- small posts -->
			<div id="feature">
				<div class="small-post">
					<carrot:WidgetContainer ID="phExtraZone1" runat="server">
					</carrot:WidgetContainer>
				</div>
				<div class="small-post">
					<carrot:WidgetContainer ID="phExtraZone2" runat="server">
					</carrot:WidgetContainer>
				</div>
				<div class="small-post last">
					<carrot:WidgetContainer ID="phExtraZone3" runat="server">
					</carrot:WidgetContainer>
				</div>
				<div class="x">
				</div>
			</div>
		</div>
		<!-- footer -->
		<div id="footer">
			<p>
				<asp:PlaceHolder ID="myFooter" runat="server">
					<%=String.Format("&copy;  {0}, {1}. ", DateTime.Now.Year, TheSite.SiteName.Trim()) %>
				</asp:PlaceHolder>
				DesignHQ &middot; Design: Borut Jegrišnik, <a target="_blank" href="http://www.solucija.com/" title="Free CSS Templates">Solucija</a> &middot; Site built
				with <a target="_blank" href="http://www.carrotware.com/carrotcake-cms.aspx">carrotcake cms</a>
			</p>
		</div>
	</div>
	<!-- gallery starter and prettyPhoto starter -->
	<script type="text/javascript">
		jGallery('pitch');
		$(document).pngFix();
		//		$(document).ready(function() {
		//			$("a[rel^='prettyPhoto']").prettyPhoto();
		//		});
	</script>
	</form>
</body>
</html>
